/*----------------------------------------

source      :   mypost.css
discription :   나의우편이용정보 스타일 시트

author      :   최경호
data            :   2008. 3. 17
email           :   icatess@naver.com
-----------------------------------------*/


#btnApply{
    text-align:center;
    margin:25px 0px;
}

#btnConfirm{
    text-align:center;
}

#btnConfirm span{
    margin:0px 4px;
}

#receipt{
    padding: 0px 0px 0px 18px;
}

#printReceipt ul{
    width: 563px;
    height: 43px;
    padding: 27px 0px 0px 44px; 
    background: url(/imgnew/front/receipt/svfr05_bgPrintReceipt.gif) no-repeat left top;
}

#printReceipt label{
    font-weight: bold;
    margin-right: 5px;
}

#printReceipt li{
    float: left;
    margin-right: 18px;
}

*+html #printReceipt .btnReceipt{
    padding-top: 4px;
}

#printReceipt li img{
    vertical-align: baseline;
}

#printReceipt input.pValue{
    padding: 0px;
    height: 19px;
    border: 1px solid #E4DECE;
}

#receipt .cautionReceipt{
    margin: 25px 0px 20px;
}

#receipt .cautionReceipt li{
    padding-left: 14px;
    background: url(/imgnew/front/stamp/bg_noticeRect2.gif) no-repeat left 3px;
}

.rcTable01{
    border-collapse: collapse;
    border-top: 3px solid #B59C88;
}

.rcTable01 th{
    height: 25px;
    border-bottom: 1px solid #CABBA4;
}

.rcTable01 td{  
    height: 25px;
    text-align: center;
    border-bottom: 1px solid #CABBA4;
}

.cautionReceipt02{
    margin: 20px 0px 0px;
    min-height: 140px;
	height:auto !important;
    height: 140px;
    background: url(/imgnew/front/receipt/svfr05_bgPrintReceipt02.gif) no-repeat right top;
}

.cautionReceipt02 li{
    padding-left: 14px;
    line-height: 1.4em;
    background: url(/imgnew/front/stamp/bg_noticeRect1.gif) no-repeat left 3px;
}

#searchResult{
    width: 315px;
    height: 177px;
    padding: 60px 50px 63px 55px;
    background: url(/imgnew/front/receipt/svfr05_bgPrintReceipt03.gif) no-repeat left top;
}

#searchResult .titReceiptH1{
    margin: 0px 0px 25px;
}

#searchResult ul.algCnt{
    margin: 85px 0px 0px;
}

#searchResult ul.algCnt li{
    display: inline;
    margin: 0px 10px 0px 0px;   
}

#searchResult p.exitPrinting{
    line-height: 1.5em;
    margin: 0px 0px 25px;
}

#actualReceipt{
    width: 420px;
    background: url(/imgnew/front/receipt/svfr05_bgActReceiptBox_m.gif) repeat-y left top;
}

.actualReceipt-t{
    background: url(/imgnew/front/receipt/svfr05_bgActReceiptBox_t.gif) no-repeat left top;
}

.actualReceipt-b{
    padding: 20px 25px;
    background: url(/imgnew/front/receipt/svfr05_bgActReceiptBox_b.gif) no-repeat left bottom;
}

#actualReceipt .caution{
    margin: 8px 0px 12px;
}

#actualReceipt .caution li{
    padding-left: 15px;
    background: url(/imgnew/common/bg_dot1.gif) no-repeat 3px 4px;
}

#actualReceipt .caution li span{
    color: #F85D00;
}

#userGubun{ 
    height: 27px;
    margin: 0px 0px 12px;
}

#userGubun li{
    float: left;    
}

#actualReceipt ul.floatClear{
    width: 348px;
    border-top: 3px solid #E6C7B2;
    margin-bottom: 20px;
}

#actualReceipt ul.floatClear li{
    display: inline;    
}

#actualReceipt ul.floatClear dl{    
    height: 25px;
    border-bottom: 1px solid #E6C7B2;
}

#actualReceipt ul.floatClear dl dt{
    width: 103px;
    height: 18px;
    float: left;
    padding: 7px 0px 0px 18px;
    background-color: #FBEEE6;
    border-left: 1px solid #E6C7B2;
    border-right: 1px solid #E6C7B2;
}

#actualReceipt ul.floatClear dl dd{
    width: 217px;
    height: 22px;
    float: left;
    padding: 3px 0px 0px 7px;
    border-right: 1px solid #E6C7B2;
}

#actualReceipt input{
    vertical-align: text-bottom;
    background-color: #FBEEE6;
    border: 1px solid #E6C7B2;
}

#actualReceipt div.algCnt span{
    margin-right: 12px;
}

#actualReceipt #type2,
#actualReceipt #type5,
#actualReceipt #type22,
#actualReceipt #type33,
#actualReceipt #type55{
    display: none;
}

#cashReceipt{
    width: 332px;
    padding: 17px 15px 12px;
    background-color: #F5E9DB;
}

#titCashReceipt{
    height: 27px;
    padding: 5px 0px 0px;
    margin: 0px 0px 11px;
    font-size: 100%;
    background: url(/imgnew/front/receipt/svfr05_bgCashReceipt.gif) no-repeat right top;
}

#cashReceipt .cashReceipt-t{
    margin: 0px 0px 10px;
    background: #ffffff url(/imgnew/front/receipt/svfr05_bgCashReceiptbox_t.gif) no-repeat left top;
}

#cashReceipt .cashReceipt-b{    
    background: url(/imgnew/front/receipt/svfr05_bgCashReceiptbox_b.gif) no-repeat left bottom;
}

#cashReceipt .cashReceipt-b ul{
    min-height: 424px;
    _height: 424px;
    padding: 10px;
}

#cashReceipt .cashReceipt-b li.algFleft{
    width: 141px;
    float: left;    
}

#cashReceipt .cashReceipt-b li.algFleft2{
    width: 129px;
    float: left;
    border-right: 2px solid #CECDCB;    
}

#cashReceipt .cashReceipt-b li.algFleft3{
    width: 100px;
    float: left;
    border-right: 2px solid #CECDCB;    
}

#cashReceipt .cashReceipt-b li.algFleft4{
    width: 77px;
    float: left;
    border-right: 2px solid #CECDCB;    
}

#cashReceipt .cashReceipt-b li.algFleft5{
    width: 181px;
    float: left;
}

#cashReceipt .cashReceipt-b li.algFright{
    width: 169px;
    float: left;
    padding-left: 2px;
    background: url(/imgnew/front/receipt/svfr05_bgVercalSolid.gif) repeat-y left top;
}

#cashReceipt .cashReceipt-b li.innerTable{
    width: 167px;
    height: 134px;
    border: 2px solid #FF5800;
}


#cashReceipt .cashReceipt-b dl{
    height: 44px;
    padding-bottom: 2px;
    background: url(/imgnew/front/receipt/svfr05_bgLineSolid.gif) repeat-x left  bottom;
}

#cashReceipt .cashReceipt-b dl dt{
    color: #766754;
    padding-top: 5px;
    height: 17px;
}

#cashReceipt .cashReceipt-b dl dd{
    padding-top: 5px;
    height: 17px;
}

#cashReceipt .cashReceipt-b table{  
    height: 134px;
    width: 167px;
    border-collapse: collapse;  
}

#cashReceipt .cashReceipt-b table th{
    font-weight: normal;
    border-bottom: 2px solid #CECDCB;
    border-right: 2px solid #CECDCB;
}

#cashReceipt .cashReceipt-b table th.totalList{
    border-bottom: none;
}

#cashReceipt .cashReceipt-b table td{
    text-align: right;
    vertical-align: bottom;
    border-bottom: 2px solid #CECDCB;
    background: url(/imgnew/front/receipt/svfr05_bgPriceUnit.gif) repeat-y right top;
}

#cashReceipt .cashReceipt-b table span{
    display: block;
    width: 36px;
    float:left;
}

#cashReceipt .cashReceipt-b table span.td_amount{
    clear: both;
    width: 108px;   
}

#cashReceipt p{
    padding: 0px 7px 0px 5px;
    margin: 0px 0px 15px;
    line-height: 1.4em;
}

#cashReceipt p span{
    color: #AE3904;
}

#cashReceipt div.algCnt span{
    margin: 0px 6px;
}

/* -------------- 이용내역조회 -------------- */

#inquiryDetail{
    width:530px;
    background:url(/imgnew/front/comm/svfr00_bgInquiry530_m.gif) repeat-y;
}

#inquiryDetail .inquiryDetail-t{
    background:url(/imgnew/front/comm/svfr00_bgInquiry530_t.gif) no-repeat left top;
}

#inquiryDetail .inquiryDetail-b{
    padding:35px 45px 32px 43px ;
    background:url(/imgnew/front/comm/svfr00_bgInquiry530_b.gif) no-repeat left bottom;
}

#inquiryDetail h1{
    margin:0px 0px 17px;
}

#inquiryDetail .inquirytableType01{
    border-collapse:collapse;
    text-align:left;
    margin:0px 0px 12px;
}

#inquiryDetail .inquirytableType01 th{
    font-weight:normal;
    padding:5px 0px 3px 8px;
    background:#F4F0E5;
    border:1px solid #937869;
    color:#000000;
}

#inquiryDetail .inquirytableType01 td{
    padding:5px 0px 3px 8px;    
    border:1px solid #937869;
}

#inquiryDetail .inquirytableType01 td.algCnt{
    padding:5px 0px 3px;
    border:1px solid #937869;
}

#inquiryCard{
    width:406px;    
    background:url(/imgnew/front/comm/svfr00_bgInquiryCard406_m.gif) repeat-y;
}

#inquiryCard .inquiryCard-t{
    background:url(/imgnew/front/comm/svfr00_bgInquiryCard406_t.gif) no-repeat left top;
}

#inquiryCard .inquiryCard-b{
    padding:35px 24px 35px 37px ;
    background:url(/imgnew/front/comm/svfr00_bgInquiryCard406_b.gif) no-repeat left bottom;
}

#inquiryCard fieldset{
    margin:20px 0px 25px;
    color:#2A2A2A;
    font-size:100%;
}

#inquiryCard li{
    float:left;
    width:345px;
    margin:0px 0px 5px;
}

#inquiryCard li.addrItem dt{
    height:38px;
}

#inquiryCard li.addrItem dd{
    height:38px;
}

#inquiryCard li.addrItem input{
    vertical-align:baseline;
}

#inquiryCard li.cardMessage dt{
    height:40px;
}

#inquiryCard li.cardMessage dd{
    height:40px;
}

#inquiryCard li dt{
    font-weight:bold;
    width:84px;
    height:13px;
    padding:4px 0px 3px;
    margin:0px 6px 0px 0px;
    float:left;
    text-indent:8px;    
    background-color:#E4EAD4;
}
#inquiryCard li dt.dt2{
    width:92px;
}

#inquiryCard li dd{
    width:255px;
    float:left;
    height:20px;    
}
#inquiryCard li dd.dd2{
    width:247px;
}

#inquiryCard input{
    border:1px solid #c7c7c7;
    padding:2px 1px 1px 6px;
}

#inquiryCard #tReceiverName{
    width:130px;
}

#inquiryCard input.addressNum{
    width:227px;
}

#inquiryCard #tReceiverAddr1{
    margin:0px 0px 5px;
}

#inquiryCard #tReceiverMessage{
    border:1px solid #c7c7c7;
    height:44px;
    width:228px;
    overflow:auto;
    font-size:100%;
    padding:1px 1px 1px 4px;
}

#inquiryCard select{
    width:45px;
    height:18px;
    border:1px solid #c7c7c7;
    text-indent:4px;
    vertical-align:text-bottom;
    line-height:1.6em;
}

#inquiryCard .modifyCancle{
    text-align:center;  
}

#inquiryCard .modifyCancle span{
    margin:0px 4px;
}

#civil-useINFO{
    width:584px;
    background:url(/imgnew/front/comm/svfr00_bgBox584_m.gif) repeat-y;
}

#civil-useINFO .civil-useINFO-t{
    background:url(/imgnew/front/comm/svfr00_bgBox584_t.gif) no-repeat left top;
}

#civil-useINFO .civil-useINFO-b{
    padding:35px 45px 35px 40px;
    background:url(/imgnew/front/comm/svfr00_bgBox584_b.gif) no-repeat left bottom;
}

#civil-useINFO h1{
    float:left;
}

#civil-useINFO p.algRight{
    margin:0px 0px 39px;
}

#civil-useINFO .civilapplTB{
    border-top:3px solid #F95C22;
    border-collapse:collapse;
    margin:5px 1px 30px 3px;
    font-size:100%;
}

#civil-useINFO .civilapplTB td{
    border:1px solid #C7B6AD;
    padding:4px 0px 3px 6px;
    background-color:#F9F7F1;
}

#civil-useINFO .civilapplTB .typeHead{
    text-align:center;
    background-color:#ECE4D3;
    color:#000000;
    padding:4px 0px 3px;
}

#civil-useINFO .civilapplTB .typeHead2{
    text-align:center;
    background-color:#F5EFE1;
    color:#000000;
    padding:4px 0px 3px;
}

#civil-useINFO .civilapplTB .applyDefine{
    padding:10px 0px;
    text-align:center;
}

#civil-useINFO .civilapplTB td.algCnt span{
    margin:0px 20px;
}

#civil-useINFO .civilapplTB .applyDefine p{
    margin:0px 0px 10px;
}

#civil-useINFO .civilapplTB .applyDefine span{
    font-size:1.2em;
    font-weight:bold;
    color:#000000;
    margin:0px 8px 0px 15px;
}

#mypostTexture{ 
    margin:0px 10px;
}

#mypostTexture .inquiryUseInfo{
    height:27px;
    width:604px;
    font-size:120%;
    padding:12px 0px 0px 20px;
    margin:10px 0px 15px 1px;
    background:url(/imgnew/front/useinfo/svfr17_bg001.gif) no-repeat left top;
}

#mypostTexture .inquiryUseInfo span{
    color:#000099;
}

#mypostTexture .myPostTabType01{
    padding:4px 0px 0px;
    margin:6px 0px 20px;
    background:url(/imgnew/front/useinfo/svfr17_bgTableTop.gif) repeat-x left top;
}

#mypostTexture .myPostTabType01 table{
    border-collapse:collapse;
    margin:1px 0px 8px;
    text-align:center;
}

#mypostTexture .myPostTabType01 table th{
    border:1px solid #C8C8C8;
    background-color:#F0F0F0;
    padding:5px 0px 3px;
    color:#424678;
}

#mypostTexture .myPostTabType01 table td{
    border:1px solid #C8C8C8;
    color:#676767;
    padding:5px 0px 3px;
}

#mypostTexture .myPostTabType01 .stAppCardImage{
    padding-right:40px;
    text-align:right;
}


#mypostTexture h5.snrInfo{
    margin:14px 0px 6px;
}

#receiverMoreView{
    text-align:right;
}

#receiverMoreView p{
    text-align:left;
}

#receiverMoreView p.Morebtn{
    float:left;
}

#useDetailList{
    width:670px;
    background:url(/imgnew/front/comm/svfr00_bgPopBox670_m.gif) repeat-y left top;
}

#useDetailList .useDetailList-t{
    background:url(/imgnew/front/comm/svfr00_bgPopBox670_t.gif) no-repeat left top;
}

#useDetailList .useDetailList-b{
    padding:34px 24px 29px 24px;
    background:url(/imgnew/front/comm/svfr00_bgPopBox670_b.gif) no-repeat left bottom;
}

#useDetailList h1{
    float:left;
}

#useDetailList p.algRight{
    margin:0px 0px 34px;
}

#useDetailList #subTitimg{
    padding-left:10px;
    font-size:110%;
    background:url(/imgnew/common/svcmimg_bgBulletRect003.gif) no-repeat left 1px;
}

#useDetailList .myPostTabType02{
    width:622px;
    padding:4px 0px 0px;
    margin:6px 0px 20px;
    background:url(/imgnew/front/useinfo/svfr17_bgTableTop2.gif) repeat-x left top;
}

#useDetailList .myPostTabType02 table{
    border-collapse:collapse;
    margin:1px 0px 8px;
    text-align:center;
}

#useDetailList .myPostTabType02 table th{
    border:1px solid #E0D8CA;
    background-color:#F2EEE5;
    padding:5px 0px 3px;
    color:#685040;
}

#useDetailList .myPostTabType02 table td{
    border:1px solid #E0D8CA;
    color:#666666;
    padding:5px 0px 3px;
}

#useDetailList .myPostTabType02 table td.algLeft{
    padding:5px 0px 3px 6px;
}

#loginMypost h1{
    height:83px;
    padding:28px 0px 0px 29px;
    color:#ffffff;
    font-size:1.6em;
    background:url(/imgnew/front/useinfo/svfr17_bgLogin0101.gif) no-repeat left top;
}

#memberLogin{
    width:646px;
    margin:0px 0px 12px;
    background:url(/imgnew/front/useinfo/svfr17_bgMemberlogin_m.gif) repeat-y left top;
}

#memberLogin .memberLogin-b{
    padding:12px 35px 34px 43px;
    min-height:150px;
    _height:150px;
    background:url(/imgnew/front/useinfo/svfr17_bgMemberlogin_b.gif) no-repeat left bottom;
}

#memberLogin #id-password{
    width:263px;
    position:relative;
    float:left;
    margin:0px 98px 0px 0px;
}

#memberLogin #id-password h2{
    margin:0px 0px 15px;
}

#memberLogin #id-password fieldset{
    padding:0px 0px 20px;
    margin:0px 0px 10px;    
    background:url(/imgnew/common/line_dotted.gif) repeat-x left bottom;
}

#memberLogin #id-password fieldset  li{
    float:left;
}

#memberLogin #id-password li.defineOk{
    position:absolute;
    right:0px;
    top:34px;
}

#id-password #find-IDPASS li{
    margin:0px 0px 7px;
}

#id-password #find-IDPASS li span{
    margin-left:27px;
}

#memberLogin #id-password dt{
    float:left;
    padding:5px 0px 0px;
}

#memberLogin #id-password dd{
    float:left;
    padding:3px 0px 3px 2px;
}

#memberLogin fieldset input{    
    border:1px solid #E1D5CE;
    background:#F6F3F1;
    vertical-align:middle;
    width:106px;
}

#memberLogin fieldset  #btSubmit{
    width:75px;
    height:54px;
    padding:0px;
    float:left;
}

#memberLogin #certification{
    width:207px;
    float:left;
}

#memberLogin #certification h2{
    margin:0px 0px 15px;
}

#memberLogin #certification fieldset{
    padding:0px 0px 20px;
    margin:0px 0px 10px;
    background:url(/imgnew/common/line_dotted.gif) repeat-x left bottom;
}

#memberLogin #certification dl{
    float:left;
    width:124px;
    margin-right:8px;
}

#memberLogin #certification dt{
    margin:0px 0px 6px;
}

#memberLogin #certification li{
    margin:0px 0px 7px;
}

#memberLogin #certification li span{
    margin-left:30px;
}

#memberLogin #certification li span img{
    vertical-align:text-bottom;
}

#memberLogin #certification #certifi-ID{
    margin-left:12px;
}

#knownLogin{
    width:646px;
    background:url(/imgnew/front/useinfo/svfr17_bgUnknwounLogin_m.gif) repeat-y left top;
}

#knownLogin .knownLogin-t{
    background:url(/imgnew/front/useinfo/svfr17_bgUnknwounLogin_t.gif) no-repeat left top;
}

#knownLogin .knownLogin-b{
    min-height:174px;
    _height:174px;
    padding:40px 29px 20px 43px; 
    background:url(/imgnew/front/useinfo/svfr17_bgUnknwounLogin_b.gif) no-repeat left bottom;
}

#knownLogin #insInfo{
    width:340px;    
    float:left; 
    min-height:174px;
    _height:174px;
}

#knownLogin #insInfo h2{
    margin:0px 0px 12px;
}

#knownLogin #insInfo input{
    border:1px solid #D6D6D6;
    background:#F3F3F3;
    width:110px;
}

#knownLogin #insInfo fieldset{
    width:195px;
    float:left;
}

#knownLogin #insInfo li{
    float:left;
}

#knownLogin #insInfo dl{
    display:inline;
}

#knownLogin #insInfo dt{
    float:left;
    padding: 6px 0px;
}

#knownLogin #insInfo dd{
    float:left;
    padding:3px 0px 3px 4px;
}

#knownLogin #confirmLogin{
    margin:40px 0px 0px 10px;
    float:left;
}

#knownLogin #noticelogin{
    float:left;
    padding:19px 0px 0px 12px;
    width:222px;
}

#knownLogin #noticelogin h3{
    margin:0px 0px 9px;
}

#knownLogin #noticelogin p{
    border-top:2px solid #DBDEE5;
    border-bottom:2px solid #DBDEE5;
    padding:10px 5px;
    background:#F3F3F3;
    font-size:90%;
    font-weight:bold;
    letter-spacing:-2px;
    line-height:1.7em;
    color:#666666;
}

#knownLogin #noticelogin p span{
    color:#2D4D9E;
}

#cashVoucher{
    width:269px;
    background-color:#F5E9DB;
    padding:7px 24px 10px 23px;
}

#cashVoucher h1{
    margin:0px 0px 6px;
}

#cashVoucher #price-description{
    border-collapse:collapse;
    font-size:90%;
    line-height:1.2em;
    letter-spacing:-1px;
    background-color:#ffffff;
}

#price-description td{
    border:1px solid #000000;
    padding:3px 0px 3px 1px;
}

#price-description td.styleTH{
    vertical-align:text-top;
}

#price-description td dt{
    margin:0px 0px 3px;
}

#price-description .styleTH{
    color:#996666;
}

#printVoucher{
    margin:8px 0px 0px;
    text-align:center;
}

#printVoucher span{
    margin:0px 5px;
}

#price-description td.bdTop{
    border-top:2px solid #FF5800;
}

#price-description td.bdBtm{
    border-bottom:2px solid #FF5800;
}

#price-description td.bdRit{
    border-right:2px solid #FF5800;
}

#price-description td.bdLet{
    border-left:2px solid #FF5800;
}

#price-description td.disPrice{
    text-align:right;
    font-size:120%;
    font-weight:bold;
    font-family:"굴림";
    padding-right:1px;
    padding-bottom:0px;
    vertical-align:bottom;
    color:#000000;
    letter-spacing:5px;
    background:url(/imgnew/front/useinfo/svfr17_bgDisplayPrice.gif) no-repeat 2px top;
}

#card-useinfo{
    width:573px;
    padding:19px 14px 19px 13px;
    background:url(/imgnew/front/useinfo/svfr17_bg040102.gif) repeat-y left top;
}

#card-useinfo h1{
    float:left;
}

#card-useinfo p.algRight{
    margin:0px 0px 5px;
}

#receiptBank{
    width:551px;
    height:39px;
    padding:13px 0px 12px 22px;
    margin:0px 0px 6px;
    background:url(/imgnew/front/useinfo/svfr17_bg040101.gif) no-repeat left top;
}

#receiptBank li{
    float:left;
    width:235px;
    line-height:1.8em;
}

#receiptBank li dt{
    display:inline;
    padding-left:10px;
    font-weight:bold;
    background:url(/imgnew/common/svcmimg_bgBulletRect001.gif) no-repeat left 2px;
}

#receiptBank li dd{
    display:inline;
}

#card-useinfo .detailTransaction{
    width:573px;
    background:url(/imgnew/front/useinfo/svfr17_detailTransaction_m.gif) repeat-y left top;
}

#card-useinfo .detailTransaction-t{
    background:url(/imgnew/front/useinfo/svfr17_detailTransaction_t.gif) no-repeat left top;
}

#card-useinfo .detailTransaction-b{
    padding:17px 19px 20px;
    background:url(/imgnew/front/useinfo/svfr17_detailTransaction_b.gif) no-repeat left bottom;
}

#cardmail-useinfo{
    padding:0px 0px 13px 154px;
    margin:0px 0px 4px;
    position:relative;
    min-height:104px;
    _height:104px;
    background:url(/imgnew/common/line_dotted.gif) repeat-x left bottom;
}

#cardmail-useinfo p{
    position:absolute;
    left:0px;
    top:2px;
}

#cardmail-useinfo dt{
    float:left;
    width:82px;
}

#cardmail-useinfo dd{
    margin:0px 0px 5px;
}

#cardmail-useinfo dd.floatClear{
    margin:0px;
    padding:3px 0px 0px 10px;
}

#privateInfo{
    padding:0px 0px 12px;
    margin:0px 0px 7px;
    min-height:83px;
    _height:83px;
    background:url(/imgnew/common/line_dotted.gif) repeat-x left bottom;
}

#privateInfo h3{
    margin:0px 0px 6px;
}

#privateInfo .info-Sender{
    width:258px;
    padding:0px 0px 0px 4px;
    float:left;
}

#privateInfo .info-Receiver{
    width:264px;
    padding:0px 0px 0px 9px;
    float:left;
    background:url(/imgnew/front/useinfo/svfr17_bgInfoReceiver.gif) repeat-y left top;
}

#privateInfo li{
    float:left;
    padding-left:7px;
    line-height:1.2em;
    margin:0px 0px 4px;
    background:url(/imgnew/common/svcmimg_bgBulletRect002.gif) no-repeat left 3px;
}

#privateInfo .info-Sender li{
    width:251px;
}

#privateInfo .info-Receiver li{
    width:255px;
}

#privateInfo li dt{
    display:inline;
    font-weight:bold;
}

#privateInfo li dd{
    display:inline;
}

#cancel-reservation{
    position:relative;
    padding:0px 0px 0px 91px;
}

#cancel-reservation h2{
    position:absolute;
    margin:0px 0px 0px -91px;   
}

#cancel-reservation li{
    padding:0px 0px 0px 11px;
    text-indent:-10px;
    line-height:1.3em;
}

#cancel-reservation li li{
    text-indent:-8px;
}

#refundBank{
    line-height:1.8em;
    padding:6px 5px 7px 7px;
    min-height:71px;
    _height:71px;
    margin:10px 0px 13px;
    background:url(/imgnew/front/useinfo/svfr17_bgRefundBank.gif) no-repeat left top;
}

#refundBank input{
    border:none;
    background-color:#ffffff;   
}

#refundBank dt{
    display:inline; 
}

#refundBank dd{
    display:inline;
}

#refundBank #bankname{
    width:114px;
    margin-right:10px;
}

#refundBank #accountno{
    width:133px;
    margin-right:10px;
}

#refundBank #acc_name{
    width:110px;
}

#refundBank #presidentno{
    width:350px;
}

#refundBank #address{
    width:485px;
}

#searchUseinfo{
    margin:0px 11px;
}

#searchPeriod{
    margin:10px 0 20px;
    width:624px;
    background:url(/imgnew/front/useinfo/svfr17_bgSearch_m.gif) repeat-y left top;
}

#searchPeriod .searchPeriod-t{
    background:url(/imgnew/front/useinfo/svfr17_bgSearch_t.gif) no-repeat left top;
}

#searchPeriod .searchPeriod-b{
    padding:15px 15px 25px 15px;
    background:url(/imgnew/front/useinfo/svfr17_bgSearch_b.gif) no-repeat left bottom;
}

#searchPeriod .searchPeriod-b_2{
    padding:15px 15px 25px 15px;
    background:url(/imgnew/front/useinfo/svfr17_bgSearch_b_2.gif) no-repeat left bottom;
}

#searchPeriod .searchPeriod-c{
    padding:15px 15px 25px 15px;
    background:url(/imgnew/front/useinfo/svfr17_bgSearch_c.gif) no-repeat left bottom;
}

#searchPeriod .setPeriod{
    width:586px;
    height:24px;
    margin:0px 0px 10px;
    padding:5px 0px 0px 9px;
    background:url(/imgnew/front/useinfo/svfr17_bgSetPeriod.gif) no-repeat left top;
}

#searchPeriod .setPeriod h3{
    float:left;
    padding:3px 0px 0px;
    margin-right:15px;
}

#searchPeriod .setPeriod ul{
    display:inline;
}

#searchPeriod .setPeriod ul li{
    display:inline;
}

#searchPeriod .setPeriod p{
    display:inline;
}

#searchPeriod .setPeriod  select{
    border:1px solid #7F9DB9;
    line-height:1.2em;
    margin-right:2px;
}

#searchPeriod .setPeriod label{
    margin-right:5px;
}

#searchPeriod .setPeriod span{
    position:absolute;
    margin:-5px 0px 0px 7px;
}

#searchPeriod .noticeSearch{
    margin:18px 0px 0px 156px;
}

#searchPeriod .noticeSearch2{
    margin:5px 0px 0px 5px;
}

#searchPeriod .noticeSearch li{
    padding-left:9px;
    text-indent:-9px;
    line-height:1.4em;
}

#descProcess{
    height:117px;
    margin:11px 0px 8px;
    padding-left:9px;
}

#descProcess li{
    padding-right:28px;
    margin-right:7px;
    float:left;
    background:url(/imgnew/common/svcmimg_bgArrowRight04.gif) no-repeat right 44px;
}

#serviceTab{
    margin:0px 0px 0px 10px;
    height:34px;
}

#serviceTab li{
    float:left;
    margin-right:2px;
    line-height:0px;
    font-size:0px;
}

#resultList{
    width:624px;
    margin:0px 0px 26px;
    background:url(/imgnew/front/useinfo/svfr17_bgResultList_m.gif) repeat-y left top;
}

#resultList .resultList-t{
    background:url(/imgnew/front/useinfo/svfr17_bgResultList_t.gif) no-repeat left top;
}

#resultList .resultList-b{
    padding:25px 14px 20px 13px;
    background:url(/imgnew/front/useinfo/svfr17_bgResultList_b.gif) no-repeat left bottom;
}

#resultList p span{
    color:#000099;
    font-weight:bold;
}

#resultList p span span{
    color:#4E4E4E;
}

#resultList #searchTab{
    margin:16px 0px 0px;
    text-align:center;
    border-collapse:collapse;
    border-top:3px solid #96AFC3;
}

#resultList #searchTab th{
    color:#424678;
    padding:5px 0px;
    border-bottom:1px solid #B7B7B7;
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgThEdge02.gif) no-repeat left top;
}

#resultList #searchTab th.lastTH01{
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgTbLast78.gif) no-repeat left top;
}

#resultList #searchTab th.lastTH02{
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgTblast109.gif) no-repeat left top;
}

#resultList #searchTab td{
    padding:5px 0px;
    border-bottom:1px solid #B7B7B7;
}

#resultList #paging{
    text-align:center;
    margin:8px 0px 0px;
}

#resultList #paging li{
    display:inline;
    margin:0px 3px;
} 

#myPostTexture{
    margin:0px 0px 30px 10px;
}

#myPostTexture h3.txtTab{
    margin:25px 0px 0px;
}

#searchBooking{
    margin:10px 0px 40px;
    width:626px;
    background:url(/imgnew/front/comm/svfr00_btBox626_m.gif) repeat-y left top;
}

#searchBooking .searchBooking-t{
    width:626px;
    background:url(/imgnew/front/comm/svfr00_btBox626_t.gif) no-repeat left top;
}

#searchBooking .searchBooking-b{    
    padding:10px 11px;
    background:url(/imgnew/front/comm/svfr00_btBox626_b.gif) no-repeat left bottom;
}

#searchBooking .searchBooking-b div{
    height:25px;
    width:574px;
    padding:15px;
    margin:0px 0px 8px;
    background:url(/imgnew/front/largeorder/svfr10_bgSearchPeoridBk.gif) no-repeat left top;
}

#searchBooking .searchBooking-b .accDefine{
    height:25px;
    width:574px;
    padding:15px 0px 15px 40px;
    background:url(/imgnew/front/largeorder/svfr10_bgSearchPeoridBk.gif) no-repeat left top;
}

#searchBooking .searchBooking-b .accDefine li{
    width:262px;
    float:left;
}

#searchBooking .searchBooking-b .accDefine dt{
    width:80px;
    float:left; 
}

#searchBooking .searchBooking-b .accDefine dd{
    width:182px;
    float:left;
    padding:5px 0px 0px;
}

#searchBooking .searchBooking-b span{
    margin-left:5px;
}

#searchBooking .searchBooking-b p{
    line-height:1.3em;
    padding-left:8px;
}

#searchBooking .searchBooking-b .accNum{
    color:#F85D00;
    font-weight:bold;
}

#myPostTexture table{
    border-collapse:collapse;
    border-top:3px solid #96AFC3;
    table-layout:fixed;
    margin:8px 0px 8px;
    font-size:100%;
}

#myPostTexture table thead th{
    padding:5px 0px 4px;
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgThEdge02.gif) no-repeat left top;
    border-bottom:1px solid #B7B7B7;
    color:#424678;  
}

#myPostTexture .career tbody th{
    padding:5px 0px 4px;
    text-indent:15px;
    border-bottom:1px solid #B7B7B7;
    color:#424678;  
    text-align:left;
    width:136px;
    background-color:#F0F0F0;
}

#myPostTexture .career tbody td{
    padding:5px 0px 4px 15px;
    border-bottom:1px solid #B7B7B7;
    text-align:left;
}


#myPostTexture table thead th.tblastTh77{
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgTbLast77.gif) no-repeat left top;
}

#myPostTexture table thead th.tbLastTh105{
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgTblastTh105.gif) no-repeat left top;
}

#myPostTexture table thead th.tbLastTh92{   
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgTblastTh92.gif) no-repeat left top;
}

#myPostTexture table tr.topCell th{
    background:#F0F0F0 url(/imgnew/common/svcmimg_bgTbFirstTh136.gif) no-repeat left top;
}

#myPostTexture table tr.topCell td{
    background: url(/imgnew/common/svcmimg_bgThEdge02.gif) no-repeat right top;
}

#myPostTexture table td{
    padding:5px 0px 4px;
    text-align:center;
    border-bottom:1px solid #B7B7B7;
}

#myPostTexture #paging{
    text-align:center;
}

#myPostTexture #paging li{
    display:inline;
    margin:0px 3px; 
}

#myPostTexture #paging li.currentP{
    font-weight:bold;
    color:#F85D00;
}

#myPostTexture table td p.searchZip{
    margin:0px 0px 5px;
}

#myPostTexture table td .cr_input_form{
    border:1px solid #D7D7D7;
    background-color:#f3f3f3;
}

#myPostTexture table td #cardmsg{
    border:1px solid #D7D7D7;
    background-color:#f3f3f3;
    width:450px;
    height:70px;
    overflow-y:auto;
    overflow-x:hidden;
    font-size:100%;
}

#myPostTexture #modiSenderInfo{
    text-align:center;
    margin:0px 0px 35px;
}

#myPostTexture #modiSenderInfo span{
    margin:0px 5px;
}

.bgPostcard{
        border:2px solid #DDDDDD;
        background-color:#EFEFEF;
        width:380px;
        height:260px;
        padding:6px 8px 7px;
        margin:0px auto 15px;        
        text-align:left;    
}

#postcard-Front{
    width:356px;
    height:231px;
    padding:29px 0px 0px 24px;
    background:url(/imgnew/front/useinfo/svfr17_bgPostcardF.gif) no-repeat left top;
}

#postcard-Front p.frontImg{
    float:left;
}

#postcard-Front div{
    float:right;
    display:inline;
    width:165px;
    margin-right:31px;
    padding:55px 0px 0px;
  /*  line-height:1.3em;*/
}

#postcard-Front div p.uname{
    margin:0px 0px 0px 50px;
    clear:both;
}

#postcard-Front div p.uaddress{
    min-height:32px;
}

#postcard-Front div p.szipCode{
    margin:0px 0px 6px;
    height:14px;
    padding:0px 0px 0px 40px;
    letter-spacing:15px;
}

#postcard-Front div p.szipCode span{
    margin-left:6px;
}

#postcard-Front div p.rzipCode{
    padding:0px 0px 0px 40px;
    letter-spacing:15px;
}

/**+html #postcard-Front div p.rzipCode{
    padding:7px 0px 0px 6px;
}

*/#postcard-Front div p.rzipCode span{
    margin-left:6px;
}

#postcard-Back{
    width:380px;
    height:247px;
    padding:13px 0px 0px;
    background:url(/imgnew/front/useinfo/bgPostcardB.gif) no-repeat left top;
    text-align:center;
}

.SVaddmovebotxt{
 width:626px;
 height:78px;
 color:#55658e;
 font-weight:bold; 
 letter-spacing:-1px;
 background:url(/imgnew/front/addrmove/svaddmoveTxtbg1.gif) no-repeat left top;
}
.SVaddmovebotxtP1{
 width:570px;
 margin:0 0 0 20px;
 padding:15px 0 0 8px;
 background:url(/imgnew/front/addrmove/svaddmoveTxtblet1.gif) no-repeat 0 20px; 
}
.SVaddmovebotxtP2{
 width:590px;
 margin:0 0 0 20px;
 text-align:right;
}

/* 취미우표 발송내역 및 예납금 현황조회 추가 - 2009.10.28 */

#searchBoxing2 {
    margin:15px 0;
    width:574px;
    height:21px;
    padding:20px 26px;
    background:url(/imgnew/front/stamp/amypostserachBg.gif) no-repeat left top;
}
#mypostTexture22 {
    margin:0px 10px;
}
#paging{
    text-align:center;
}

#paging li{
    display:inline;
    margin:0px 3px; 
}

#paging li.currentP{
    font-weight:bold;
    color:#F85D00;
}
.MypostStampTable1 {
    width:626px;
    margin:15px 0 20px 0;
    padding:0;
    line-height:120%;
}
.MypostStampTable1 table {
    width:100%;
    border-collapse:collapse;
}
.MypostStampTable1 th span {
    color:#af18b8;
    letter-spacing:0;
}
.MypostStampTable1 th {
    height:25px;
    background:#f0f0f0;
    border:1px solid #b7b7b7;
    color:#424678;
    letter-spacing:-1px;
}
.MypostStampTable1 th.top {
    height:30px;
    border-top:3px solid #96afc3;
    border-bottom:1px solid #b7b7b7;
    border-left:1px solid #b7b7b7;
    border-right:1px solid #b7b7b7;
}
.MypostStampTable1 th.left {
    background:#f0f0f0;
    color:#656565;
    letter-spacing:-1px;
}
.MypostStampTable1 th.topbot{
 padding:3px 0;
}
.MypostStampTable1 td {
    height:25px;
    background:#fff;
    border:1px solid #b7b7b7;
    text-align:right;
    padding-right:5px;
    color:#000;
    font-weight:bold;
}
.MypostStampTable1 td span{
    color:#666;
    font-weight:normal;
}
.MypostStampTable1 td.aLleft {
    text-align:left;
    padding-left:10px;
    font-weight:normal;
    color:#666;
}
.MypostStampTable1 td.aLCen{
    text-align:center;
    font-weight:normal;
}

#postcard-FrontG{
    width:356px;
    height:231px;
    padding:29px 0px 0px 24px;
    background:url(/imgnew/front/useinfo/svfr17_bgPostcardG.gif) no-repeat left top;
}

#postcard-FrontG p.frontImg{
    float:left;
}

#postcard-FrontG div{
    float:right;
    display:inline;
    width:165px;
    margin-right:31px;
    padding:60px 0px 0px;
    line-height:1.3em;
}

#postcard-FrontG div p.uname{
    margin:0px 0px 0px 35px;
    clear:both;
}

#postcard-FrontG div p.uaddress{
    min-height:32px;
    margin:0px 0px 0px 5px;
}

.smallfont{font-size:0.85em;}
.padd_top{padding:5px 0 0 0;}
.process_layerArea{display:none;position:absolute;margin-top:-15px;margin-left:-3px;background:url(/imgnew/front/useinfo/process_layer_arr.gif) no-repeat left 15px;text-align:left;}
.process_layer{width:490px;margin:0 0 0 8px;padding:10px;border:2px solid #6d6f6e;background:#fff;}
.process_layerin li{display:inline;float:left;margin:0;padding:0;font-size:1.0em;font-weight:bold;}
.select {display:inline;float:left;margin:0;padding:0;}
.select .left{float:left;width:9px;height:35px;background:url(/imgnew/front/useinfo/process_arrsel_left.gif) no-repeat left top;}
.select .center{display:inline;float:left;height:25px;padding:10px 5px 0 8px;background:#f8b8b8;color:#770f0f;text-align:left;}
.select .right{float:left;width:9px;height:35px;background:url(/imgnew/front/useinfo/process_arrsel_right.gif) no-repeat left top;}
.selectnone {display:inline;float:left;margin:0;padding:0;}
.selectnone .left{float:left;width:9px;height:35px;background:url(/imgnew/front/useinfo/process_arr_left.gif) no-repeat left top;}
.selectnone .center{display:inline;float:left;height:25px;padding:10px 5px 0 8px;background:#d8d8d8;color:#2c2c2c;text-align:left;}
.selectnone .right{float:left;width:9px;height:35px;background:url(/imgnew/front/useinfo/process_arr_right.gif) no-repeat left top;}
.dateil{clear:both;margin:0;padding:0;border:none;}
.dateilin li{display:block;padding:8px 5px 8px 10px;background:#f1eff2 url(/imgnew/front/useinfo/process_dotline.gif) repeat-x left bottom;font-size:1em;font-weight:normal;}
.dateilin li img{padding:0 0 3px 0;}
.dateilin li span.point{color:#ef342d;font-weight:bold;}

/* 20121022 방문결제영수증출력관련*/
/* 20121022 방문결제영수증출력관련*/ /* 20121024 소스새로엎어주세요*/
.textinfo_bg{width:586px;height:24px;margin:-10px 0;padding:7px 0 0 10px;background:url(/imgnew/front/useinfo/svfr17_bgSetPeriod.gif) no-repeat left top;color:#fb0200;}
#searchPeriod2{margin:10px 0 20px;width:624px;background:url(/imgnew/front/useinfo/svfr17_bgSearch_m.gif) repeat-y left top;}
#searchPeriod2 .searchPeriod-t{background:url(/imgnew/front/useinfo/svfr17_bgSearch_t.gif) no-repeat left top;}
#searchPeriod2 .searchPeriod-b{padding:15px 15px 25px 15px;background:url(/imgnew/front/cardreceipt/svfr17_bgSearch_b2.gif) no-repeat left bottom;}
#searchPeriod2 .setPeriod2{overflow:hidden;width:585px;margin:0 0 15px;padding:13px 0 7px 8px;background:url(/imgnew/front/cardreceipt/svfr17_bgSetPeriod2.gif) no-repeat left top;} /* 20121023 화면떨어짐방지*/
#searchPeriod2 .setPeriod2 li{float:left;margin:0 0 10px 0;}
#searchPeriod2 .setPeriod2 li.sub{width:17%;padding:4px 0 0 0;text-align:center;}
#searchPeriod2 .setPeriod2 li img.btn{margin:0 0 0 5px;}
#searchPeriod2 .setPeriod2 input{margin:0 5px 0 0;padding:4px 3px 2px 3px;border:1px solid #e4dece;vertical-align:middle;}
#searchPeriod2 .noticeSearch2{clear:both;margin:0 0 0 0;}
#searchPeriod2 .noticeSearch2 li{margin:0 0 10px 0;padding-left:20px;text-indent:-10px;line-height:1.7em;color:#666666;}

.newpopup_receipt{overflow:hidden;margin:10px;padding:20px 15px;border-top:2px solid #f7933b;border-right:1px solid #d1d1d1;border-bottom:2px solid #f7933b;border-left:1px solid #d1d1d1;}
.newpopup_receipt h1{float:left;}
.newpopup_receipt .r_btn{float:right;}
.newpopup_receipt_area{clear:both;width:325px;margin:0 auto;padding:30px 0 0 0;}
.newpopup_receipt_area_t{height:25px;background:url(/imgnew/front/cardreceipt/popup_receipt_top.gif) no-repeat left top;}
.newpopup_receipt_area_c{padding:0 3px 10px 3px;background:url(/imgnew/front/cardreceipt/popup_receipt_center.gif) repeat-y left top;}
.newpopup_receipt_area_c .fl{float:left;padding:0 0 10px 20px;text-align:center;}
.newpopup_receipt_area_c .fl img{padding:0 0 7px 0;}
.newpopup_receipt_area_c .fr{float:right;padding:0 20px 10px 0;line-height:1.4em;}
.newpopup_receipt_area_c .addr{clear:both;margin:0 20px 10px 20px;padding:14px 0 19px 0;background:url(/imgnew/front/cardreceipt/popup_receipt_dotline.gif) repeat-x left top;text-align:center;}
.newpopup_receipt_area_c .tit{padding:0 0 15px 0;color:#5e629f;font-size:18px;font-weight:bold;text-align:center;}
.newpopup_receipt_area_d{padding:0 3px 10px 3px;} 
.newpopup_receipt_area_d .fr{float:right;padding:0 54px 5px 0;line-height:1.4em;text-align:right;}
.newpopup_receipt_area_b{margin-top:-20px;height:25px;background:url(/imgnew/front/cardreceipt/popup_receipt_bottom.gif) no-repeat left top;}
.newpopup_receipt .tel{padding:20px 0 0 0;text-indent:-10px;line-height:1.4em;color:#676767;}  /* 20121024 소스새로엎어주세요*/
.receipt_list{margin:0;padding:0;}
.receipt_list li{margin:0 0 10px 0;padding:8px 0 5px 20px;color:#000;}
.receipt_list li span{font-size:14px;font-weight:bold;}
.receipt_list .odd{background:#f6f3ec;}
.receipt_list .even{background:#eceff6;}
.receipt_list .white{background:#ffffff;}
.newpopup_receipt_area2{padding:0 20px;}
.newpopup_receipt_area2 dl{clear:both;padding:15px 0 0 0;}
.newpopup_receipt_area2 dt{padding:6px 0 6px 20px;border-top:1px solid #96afc3;border-bottom:1px solid #b7b7b7;background:#f0f0f0;}
.newpopup_receipt_area2 dt strong{padding:0 20px 0 0;color:#434679;}
.newpopup_receipt_area2 dd{height:25px;padding:6px 0 6px 17px;border-bottom:1px solid #b7b7b7;}
.newpopup_receipt_area2 dd span.tel{padding:0 0 0 10px;}
.newpopup_receipt_area2 .btn{padding:20px 30px;}
.newpopup_receipt_area3{padding:0 20px;}
.newpopup_receipt_area3 dd{height:25px;padding:20px 0 6px 17px;}
.newpopup_receipt_area3 dd span.btn{float:right;margin-top:-20px;padding:20px 0 0 0;}